RubyGems Navigation menu

radiant-heroku_memcached-extension 1.0.1

Use memcached with Radiant running on Heroku

Gemfile
          gem 'radiant-heroku_memcached-extension', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install radiant-heroku_memcached-extension
  
  
  
  
  
  
  

Authors:

  • Jason Taylor

Owners:

Total downloads 2,205

For this version 1,189

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - September 8, 2011 (7 KB)
  2. 1.0.0 - September 7, 2011 (7 KB)